Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Oct 2021 15:50:43 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect User                    Hi sir           07:42 PM, 12th Oct                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:42 PM, 12th Oct                     User                    Good evening           07:42 PM, 12th Oct                     User                    I order today by online is possible I collect now  from grand mall           07:43 PM, 12th Oct                     User                    ??           07:43 PM, 12th Oct                   mayar                   Could you please share your order number so that I can assist you further?           07:43 PM, 12th Oct                     User                    1607464038 is number           07:44 PM, 12th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:45 PM, 12th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           07:46 PM, 12th Oct                   mayar                   We see that you have placed your order on Oct 12, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           07:46 PM, 12th Oct                   mayar                   Is there anything else i can help you with           07:47 PM, 12th Oct                     User                    Thanks... Dear           07:47 PM, 12th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:50 PM, 12th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3218412